@media screen and (max-width: 450px) {
    .movie-section {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .divstyle {
        width: 100%;
    }
}

body {
    font-family: sans-serif;
}

h1 {
    display: flex;
    justify-content: center;
}

.movie-section {
    display: flex;
    flex-direction: row;
}

.formulaire {
    padding: 2rem;
    display: flex;
    justify-content: center;
}

form {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }
  
label, input {
    display: inline-block;
}

label {
    text-align: left;
}

input, textarea, button {
    height: 20px;
    width: 50%;
}

.divStyle {
    width: 400px;
    height: auto;
    margin: 0.5rem;
}

.resizeImage {
    height: 444px;
    width: 300px;
}